#policyErrors .popup-title,
#policyErrorsEdu .popup-title {
  text-align: center;
  margin: 0 auto;
  padding: 35px 0 5px;
  color: #333333;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 10px;
}

#policyErrors .popup-desc,
#policyErrorsEdu .popup-desc {
  text-align: center;
  margin: auto;
  font-size: 14px;
  color: #333333;
}

#policyErrors .popup-desc p,
#policyErrorsEdu .popup-desc p {
  color: #f00000;
}

#policyErrors .popup-btn button,
#policyErrorsEdu .popup-btn button {
  margin: 20px auto;
  background: #ff8a00;
  color: #ffffff;
}